/**** Body *****/
@import url('https://fonts.googleapis.com/css?family=Comfortaa|Paprika');

header {
  position: relative;
  background-color: black;
  height: 738px;
  min-height: 25rem;
  width: 100%;
  overflow: hidden;
}

header video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

header .container {
  position: relative;
  z-index: 2;
}

header .overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  opacity: 0.5;
  z-index: 1;
}

.hide {
  display: none;
}

.tab_active {
  background: #fafafa;
}

.size_9 { font-size: 9pt; }
.size_10 { font-size: 10pt; }
.size_11 { font-size: 11pt; }
.size_12 { font-size: 12pt; }
.size_13 { font-size: 13pt; }
.size_14 { font-size: 14pt; }
.size_15 { font-size: 15pt; }
.size_16 { font-size: 16pt; }
.size_17 { font-size: 17pt; }
.size_18 { font-size: 18pt; }

/* Increment IMG */
.increment_img {
    position: relative;
    transition: 0.3s ease;
    cursor: pointer;
}

.increment_img:hover {
    transform: scale(3.5, 3.5);
    z-index: 9999;
}

.content_navs {
  font-size: 15pt;
  background: #fff;
}

.content_navs > li > a {
  color: #43768f !important;
}

.content_navs > li > a.active {
  border-bottom: 5px solid #b5f2ee !important;
  color: #fff !important;
  font-weight: bold;
  padding: 10px 20px;
  background: #a6bfa0 !important;
}

.arial {
  font-family: Arial;
}

body {
	/*background: #e7e9eb;*/
  background: #fff;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 14px;
  line-height: 1.42857143;
  color: #333;
}

p, label {
  font-size: 16pt;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.wrapper {
  /*background: #fff;*/
  padding: 20px 40px;
  /*-webkit-box-shadow: 0 0 10px #333;
    box-shadow: 0 0 10px #333;*/
    /*margin: 10px auto 50px;*/
    width: 100%;
    height: 100%;
}

.comfortaa {
  font-family: 'Comfortaa', cursive;
}

.paprika {
  font-family: 'Paprika', cursive;
}

.red {
  color: red;
}

.black {
  color: #000;
}

.no-link:hover {
  text-decoration: none;
}

.success_message_red {
  padding: 10px;
  background-color: rgba(255, 153, 153, 0.4);
  color: #cc0000;
}

.success_message_green {
  padding: 10px;
  background-color: rgba(102, 204, 102, 0.4);
  color: green;
}

.buy_now_button {
  padding: 20px 20px;
  font-size: 20pt;
  font-weight: bold;
  background: #ffc658;
  color: #545859;
  border-radius: 20px;
}

.buy_now_button_sm {
  padding: 10px 20px;
  font-size: 16pt;
  font-weight: bold;
  background: #ffc658;
  color: #545859;
  border-radius: 20px;
}

.buy_now_button:hover,
.buy_now_button_sm:hover {
  background: #e8af40;
}

.orange {
  color: #f08600;
}

.light_blue {
  color: #98ddf8;
}

.light_blue_shadow {
  text-shadow: 2px 2px 2px #b3d83d;
}

.light_blue_2 {
  color: #4f82d0;
}

.dark_blue {
  color: #193442;
}

.blue_bg {
  background: rgba(55, 140, 200, 0.7);
  border-radius: 20px;
  color: #fff;
  padding: 40px 0;
}

.dark_blue_bg {
  background: rgba(5, 70, 85, 0.3);
  border-radius: 20px;
  color: #fff;
  padding: 40px 0;
}

.green_bg {
  background-color: #8cc49d;
  background-image: url(/public/images/45-degree-fabric-light.png);
  border-radius: 30px;
  color: #fff;
  padding: 20px 20px;
}

/*.green_bg {
  background-color: #8cc49d;
  background-image: url(/public/images/45-degree-fabric-light.png);

  border-radius: 30px;
  color: #fff;
  padding: 20px 20px;
}*/

.promo_bg {
  /*background-color: #f9c866;*/
  background-image: url(/public/images/45-degree-fabric-light.png);
  background-image: radial-gradient(#ffde85, #f9c866);
  color: #143869;
  padding: 20px 20px;
}

.green_light_bg {
  background-image: radial-gradient(#599eed, #3e6ea3);
  border-radius: 30px;
  color: #fff;
  padding: 5px 15px;
  margin: 0 40px;
}

.single_vertical_space {
  line-height: 40px;
}

.double_vertical_space {
  line-height: 60px;
}

.orange_bg {
  background: rgba(240, 134, 0, 0.9);
  /*background: #f08600;*/
  border-radius: 20px;
  color: #fff;
  padding: 20px 20px;
}

.green {
  color: #8fd15b !important;
}

.dark_green_bg {
  background: rgba(0, 111, 25, 0.7);
  border-radius: 20px;
  color: #fff;
  padding: 40px 0;
}

.wrapper_sm {
  background: rgba(0, 0, 0, 0.6);
  /*opacity: 0.7;*/
  border-radius: 15px;
  padding: 0 20px;
  margin: 30px auto;
  width: 60%;
  height: 60%;
}

.wrapper_md {
  background: rgba(0, 0, 0, 0.4);
  /*opacity: 0.7;*/
  border-radius: 15px;
  padding: 0 20px;
  margin: 30px auto;
  margin-left: 20%;
  width: 90%;
  height: 90%;
}

.wrapper_md_centered {
  /*background: rgba(0, 0, 0, 0.4);*/
  /*opacity: 0.7;*/
  border-radius: 15px;
  padding: 0 20px;
  margin: 30px auto;
  width: 80%;
  height: 80%;
}


.white-line {
  border: 1px solid #fff;
  margin: 40px auto;
  width: 85%;
}

.blue-line {
  border: 1px solid #304f65;
  margin: 20px auto;
  width: 62.5%;
  z-index: 9999;
}

.blue {
  color: #304f65;
}

.italic {
  font-style: italic;
}

.underline {
  text-decoration: underline;
}

.center {
  text-align: center !important;
}

.justify {
  text-align: justify !important;
}

.left {
  text-align: left;
}

.right {
  text-align: right;
}

.float-left {
  float: left;
}

.float-right {
  float: right;
}

.green {
  color: green;
}

.fito-list li {
  text-align: justify;
}

.clear-both {
  clear: both;
}

.navbar-nav li {
  font-size: 14pt;
}

.bold {
  font-weight: bold;
}

.white {
  color: #fff;
}

.nav {
  padding: none;
  margin: -15px 0;
}

.border_bottom {
  margin-bottom: 0px;
}

.dark_purple {
  color: #6d2f77;
}

.fixImage img {
  max-width: 100%;
  height: auto;
}

.pre-video-wrapper {
  margin-top: 50px;
  margin-bottom: 40px;
  padding: 60px 20px;
}

.atom-list {
  list-style-image: url('/public/images/atom-16.png');
  font-size: 16pt;
}

.atom-listx2 {
  list-style-image: url('/public/images/atom-16x2.png');
  font-size: 16pt;
}

.atom-listx3 {
  list-style-image: url('/public/images/atom-16x3.png');
  font-size: 16pt;
}

.fito-list {
  list-style-image: url('/public/images/fito-cell-16.png');
  font-size: 16pt;
}

@media screen and (max-width: 780px) {
  
  .pre-video-wrapper {
    margin-top: 20px;
    margin-bottom: 40px;
    padding: 40px 10px;
  }

  .videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
  }

  .videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

}


.pre-footer {
  background: #f68e01;
  color: #fff;
  margin-top: 50px;
}

h1, h2, h3, h4, h5, h6 {
  color: #304f65;
}

.buy_button {
  padding: 20px;
  border-radius: 10px;
  color: #fff;
  font-family: 'Helvetica';
  font-size: 17pt;
  font-weight: bold;
}

.intro_image {
  background: url(/public/images/intro_bg_3.jpg) no-repeat center fixed;
  background-size: 100% auto;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 100%;
  height: auto;
  color: #fff;
}

.privacy_bg {
  background: url(/public/images/privacy.jpg) no-repeat center center;
  background-size: 100% auto;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 100%;
  height: 575px;
  color: #fff;
}

.whale_bg {
  background: url(/public/images/intro_bg.jpg) no-repeat center fixed;
  background-size: 100% auto;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 100%;
  height: auto;
  color: #fff;
}

.turtle_bg {
  background: url(/public/images/turtle_bg.jpg) no-repeat center fixed;
  background-size: 100% auto;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 100%;
  height: auto;
  color: #fff;
}

.coral_bg {
  background: url(/public/images/intro_bg_4.jpg) no-repeat center fixed;
  background-size: 100% auto;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 100%;
  height: auto;
  color: #fff;
}

.fito_bg {
  background: url(/public/images/turtle_2_bg.jpg) no-repeat center fixed;
  background-size: 100% auto;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 100%;
  height: 100%;
  color: #fff;
}

.nutricion_espacial_bg {
  background: url(/public/images/nutricion_espacial_bg.jpg) no-repeat center fixed;
  background-size: 100% auto;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 100%;
  height: 100%;
  color: #fff;
}

.cepas_superiores_bg {
  background: url(/public/images/cepas_superiores_bg.jpg) no-repeat center fixed;
  background-size: 100% auto;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 100%;
  height: auto;
  color: #fff;
}

.mountain {
  background: url(/public/images/mountain.jpg) no-repeat center fixed;
  background-size: 100% auto;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 100%;
  height: auto;
  color: #3d5064;
}

.international_bg {
  background: url(/public/images/international_bg.jpg) no-repeat top center fixed;
  background-size: 100% auto;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 100%;
  height: auto;
  color: #fff;
}

/*.login_bg {
  padding: 10px 0 20px 0;
  background: url(/public/images/login_vertical_bg.jpg) no-repeat center fixed;
  background-size: 100% auto;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  max-height: 1920px;
}*/

.contact_column {
  margin-top: 40px;
  /*background: #efefef;*/
  padding: 60px;
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  color: #fff !important;
  /*text-shadow: 1px 1px 1px #000;*/

  background: url(/public/images/contact-bg.jpg) no-repeat center bottom;
  background-size: 100% auto;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#footer {
  position: relative;
  background-color: #333;
  color: #fff;
  padding: 20px;
  margin: -20px auto 0;
  line-height: 20px;
  text-align: center;
  bottom: 0;
  width: 100%;
}

#footer a {
  color: #a9f4ee;
  padding: 0 10px;
}

#footer a:hover {
  color: #fff;
  text-decoration: none;
}

.fito_properties {
  padding: 80px 40px;
  border-radius: 24px;
  color: #fff;
  width: 300px;
  margin: 20px;
  float: left;
}

.testimonial_column {
  width: 300px;
  margin: 40px 0 0 0;
  float: left;
  border: 1px solid #000;
}

.testimonial_column p {
  font-size: 11pt;
  padding: 0 20px;
}

.hugo_main_img {
  width: 40%;
  margin: 0 auto; /* added */
}

.main_video_intro {
  margin-top: 60px;
}

.top_video_div {
  padding: 0 0 0 20px;
  width: 60%;
}

.beneficios_wrapper {
  padding: 20px 100px;
}

.big_atom {
  width: 58px;
  margin-top: -45px;
}

.energy_girl {
  margin-top: -40px;
  border-radius: 20px;
}

.tags_div {
  margin: 0 17%;
  padding: auto;
}

@media screen and (max-width: 1200px) {

  .hugo_main_img {
    display: none;
  }
  
  .top_video_div {
    width: 100%;
    padding: 0;
  }

  .beneficios_wrapper {
    padding: 20px 50px;
  }

  .big_atom {
    width: 40px;
    margin-top: 0;
  }

}

@media screen and (max-width: 990px) {
  
  header {
    height: 120%;
  }

  .main_video_intro {
    margin-top: -20px;
  }

  .testimonial_column {
    width: 300px;
    float: left;
    margin: 20px auto !important;

  }


}

@media screen and (max-width: 767px) {
  
  header {
    height: 100%;
  }

  .main_video_intro {
    display: none;
  }

  .beneficios_wrapper {
    padding: 20px;
  }

  .energy_girl {
    margin: 0 auto;
  }

  .wrapper_md_centered,
  .wrapper_sm,
  .wrapper_md {
    width: 100%;
    margin-left: 0;
  }

  .tags_div {
    margin: 0;
  }

}

@media screen and (max-width: 1010px) {

    .hugoApproved {
        display: none !important;
    }

}

.hugoApproved {
    z-index: 9999;
    position: fixed;
    margin-top: 30%;
    margin-left: 850px;
    width: 128px;
    height: 128px;
}

.green_line {
  border-bottom: 4px solid #9dc29d;
}

/* Cart */
.show_original_price_red {
  color: red;
  text-decoration: line-through;
}

/***********************************
***** FAQ/Contacto******************
***********************************/
.faq_blue {
  color: #4173d5;
}

.faqDiv {
  display: none;
  padding: 20px 20px 0;
}

.faqDiv p {
  font-size: 16px;
  text-align: justify;
  font-style: italic;
  color: #4173d5;
}

.faqUl {
  /*margin-bottom: 30px;*/
}

.faqUl li {
  font-size: 16px;
  padding: 10px;
  margin-left: -40px;
  list-style: none;
  color: #4173d5;
}

.faqUl li:last-child {
  margin-bottom: -10px;
}

.faqUl li a {
  color: #333;
}

.faqUl li a:hover {
  color: #e17e00;
  text-decoration: none;
}

.contact_map {
  background-image: url("../images/mapa.jpg");
  width: 100%;
  text-align: center;
  padding: 20px;
  margin-bottom: 20px;
}